/***************************************
CMS OVERRIDES
***************************************/

.btn-sm.btn-default {background-color:#fff; border:1px solid #f1b923; color:#000; font-weight:400;}
.btn-sm.btn-default:hover {text-decoration:none; background-color:#000; color:#fff;}   

/**** Below hack makes Content Container Full Width****/

/** GOOD for ARTICLE and SPLASH Page Templates **/
.container.x4-top.x4 .col-md-8.col-md-offset-2,
.container.x4-top .col-md-8.col-md-offset-2 {margin-left:0px!important; width:100%!important;}

/** Hack ENDS **/

/***************************************
LANDING PAGE CONTENT
***************************************/

.section {}
.card-no-padding {
    padding:0px!important;
}
.program-cards-container {margin-top:20px; margin-bottom:20px; padding-right:0;}
.card {
    background-color:#fafafa;
    border:1px solid #f1b923;
    height:240px;
    text-align:center;
    margin:0 0 10px 0; 
    width:97%;
    padding:20px 20px;
    background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/card-bg-img-yellow.jpg) top right no-repeat; background-size:cover;color:#000;
}
p.program-title {
    font-size: 19px;
    font-weight: 400;
    margin: 0 0 10px;
    border-bottom:1px solid #fff;
}
.card p {}

.infographics-container {border-top:1px solid #CCC; border-bottom:1px solid #CCC; padding:15px;margin-top:20px; margin-bottom:20px;}

.infographic-group {display:flex;}

.card-infographic {min-height:180px; background-color:;}
.card-infographic h3 {font-size:40px; margin:0px;} 
.card-infographic p {font-size:20px;} 
.infographic-microscope {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/icon-microscope-circle.png") no-repeat scroll center center;
    display: block;
    height: 180px;
    width: 100%;
    background-size: contain;
}
.infographic-test-tubes {
    background: rgba(0, 0, 0, 0) url("/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/icon-dna2-circle.png") no-repeat scroll center center;
    display: block;
    height: 180px;
    width: 100%;
    background-size: contain;
}

.bg-copy-callout-parallax-1 {
  text-align:center;
  padding:60px 100px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-tubes.jpg) no-repeat top left fixed;
  background-size:cover;  
}  


.bg-copy-callout-parallax-2 {
  text-align:center;
  padding:60px 100px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-lab.jpg) no-repeat top left fixed;
  background-size:cover;
}

.bg-copy-callout-parallax-3 {
  text-align:center;
  padding:60px 100px; 
  background:url(/sites/default/files/National/USA/Image/banner/banner-research-woman-microscope.jpg) no-repeat top left fixed;
  background-size:cover;
}
  
.bg-copy-callout-parallax-1 p,
.bg-copy-callout-parallax-2 p,
.bg-copy-callout-parallax-3 p {
  margin:0px;
  color:#fff;
  font-size:25px;
  font-weight:300;
}

.video-title-section {margin:0 0 30px 0;}

.donate-cta-content {margin-top:30px; margin-bottom:30px;}

blockquote.home-quote {margin-bottom:0px!important;} 
blockquote footer.home-quote-footer {color:#fff;}


.grantfinder-container {
    border-bottom: 2px solid #ffc425;
    border-top: 2px solid #ffc425;
    padding: 20px;
    text-align: center;
}

/**** Interior Page Styles ****/

.grant-intro-container {
    background-color:#fafafa;
    border:1px solid #ccc;
    height:240px;
    text-align:center;
    margin:0 0 10px 0; 
    width:97%;
    padding:20px 30px;
}

.grant-intro-container-parallax {
  color:#fff;
  text-align:left;
  padding:20px 15px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-microscope.jpg) no-repeat top left fixed;
  background-size:cover;  
}  

.grant-intro-container-parallax p {
  color:#fff;
  font-size:16px;
  font-weight:300;
}

.quote-container {
  background-color:;
  margin-top:30px; 
  margin-bottom:30px;
  padding:10px 0;
  border-bottom:1px solid #ccc;
}  
  
.article-content blockquote p {
    color: #666;
    font-size: 20px;
    font-style: italic;
    font-weight: 300;
    line-height: 28px;
}  

.name-title {line-height:18px}
.quote-image {margin:0 0 10px 0;}


.grant-recipients-title {}
.grant-category {}

.grantfinder-container {
    text-align:center;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    margin-bottom: 40px;
    margin-top: 20px;
    padding: 15px;
}

.scor-leader-thumb {
    margin-bottom: 15px;
    transition: all 0.2s ease 0s;
}

.scor-leader-thumb:hover {
    opacity:0.8;
}

.footer-nav-btn {
    text-align:center;
    margin-right:15px;
}

/*** Misc Styles ***/
.flex {display:flex;}

.vertical-center {
    -webkit-flex-flow: column;
    -ms-flex-flow: column;
    flex-flow: column;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}




@media only screen and (max-width: 1199px) {
.card {height:200px;}   
  
.bg-copy-callout-parallax-1 {
  padding:40px 60px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-tubes.jpg) no-repeat top left fixed;
  background-size:cover;  
}  
  
.bg-copy-callout-parallax-2 {
  padding:40px 50px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-lab.jpg) no-repeat top left fixed;
  background-size:cover;
}

}



@media only screen and (max-width: 991px) {
.infographic-group {display:block;}
.card-infographic {text-align:center;}
.infographic-microscope, .infographic-test-tubes {margin-bottom:20px;}
.card {height:160px;}   
  
.bg-copy-callout-parallax-1 {
  padding:20px 30px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-tubes.jpg) no-repeat top left fixed;
  background-size:cover;  
}  
  
.bg-copy-callout-parallax-2 {
  padding:20px 30px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-lab.jpg) no-repeat top left fixed;
  background-size:cover;
}
}


@media only screen and (max-width: 767px) {
.infographic-group {margin-bottom:20px;}
.quote-container {display:block;}

.program-cards-container { padding:0px!important; width:100%;}
.card { width:100%; height:auto;} 

  
.bg-copy-callout-parallax-1 {
  padding:20px 30px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-tubes.jpg) no-repeat top left fixed;
  background-size:cover;
}  
  
.bg-copy-callout-parallax-2 {
  padding:20px 30px; 
  background:url(/sites/default/files/National/USA/Image/Landing_Pages/Research_Investment/bg-blur-lab.jpg) no-repeat top left fixed;
  background-size:cover;
}
  
.bg-copy-callout-parallax-1 p,
.bg-copy-callout-parallax-2 p,
.bg-copy-callout-parallax-3 p {
  font-size:20px;
  font-weight:400;
}

.quote-container {text-align:center;}
.quote-image {margin:0 auto 10px auto;}
.article-content blockquote p {
    font-size: 18px;
    line-height: 25px;
} 
.footer-nav-btn {
  display:block; 
  text-align:center; 
  margin-bottom:15px;
}      
}


@media only screen and (max-width: 568px) {
}


@media only screen and (max-width: 375px) {
}


